<root>
   <item>
      <tip/>
      <name>BookmarkDir</name>
      <url>%icqdir%\Bookmark</url>
   </item>
   <item>
      <tip/>
      <name>Menu</name>
      <url>%icqdir%\Bookmark\ICQBMMenu.html</url>
   </item>
   <item>
      <tip/>
      <name>User</name>
      <url>%icqdir%\Bookmark\ICQBMUser.html</url>
   </item>
   <item>
      <tip/>
      <name>Mirabilis HomePage</name>
      <url>http://cf.icq.com/cf/2000/icq_homepage.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQ HomePage</name>
      <url>http://cf.icq.com/cf/2000/whats_new.html</url>
   </item>
   <item>
      <tip/>
      <name>Whats New</name>
      <url>http://cf.icq.com/cf/2000/whats_new.html</url>
   </item>
   <item>
      <tip/>
      <name>File Sharing Help</name>
      <url>http://www.icq.com/alpha/new_features.html</url>
   </item>
   <item>
      <tip/>
      <name>Message Board</name>
      <url>http://cf.icq.com/cf/2000/message_board.html</url>
   </item>
   <item>
      <tip/>
      <name>SMS Available Networks</name>
      <url>http://cf.icq.com/cf/2000/sms_nw.html</url>
   </item>
   <item>
      <tip/>
      <name>Customer Support</name>
      <url>http://cf.icq.com/cf/2000/support.html</url>
   </item>
   <item>
      <tip/>
      <name/>
      <url/>
   </item>
   <item>
      <tip/>
      <name>Password</name>
      <url>http://cf.icq.com/cf/2000/lost_password.html</url>
   </item>
   <item>
      <tip/>
      <name>Connection</name>
      <url>http://cf.icq.com/cf/2000/network_status.html</url>
   </item>
   <item>
      <tip/>
      <name>Firewall</name>
      <url>http://cf.icq.com/cf/2000/firewall_help.html</url>
   </item>
   <item>
      <tip/>
      <name>Whitepages</name>
      <url>http://cf.icq.com/cf/2000/white_pages.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQ FAQ</name>
      <url>http://www.icq.com/alpha/faq.html</url>
   </item>
   <item>
      <tip/>
      <name>Basics Steps</name>
      <url>http://www.icq.com/alpha/new_features.html</url>
   </item>
   <item>
      <tip/>
      <name>Users Lists</name>
      <url>http://cf.icq.com/cf/2000/user_list.html</url>
   </item>
   <item>
      <tip/>
      <name>Chat Rooms</name>
      <url>http://cf.icq.com/cf/2000/chat_rooms.html</url>
   </item>
   <item>
      <tip/>
      <name>WWP Help</name>
      <url>http://cf.icq.com/cf/2000/wwpager_help.html</url>
   </item>
   <item>
      <tip/>
      <name>EmailExpress Help</name>
      <url>http://cf.icq.com/cf/2000/emailexpress_help.html</url>
   </item>
   <item>
      <tip/>
      <name>Fail Register</name>
      <url>http://cf.icq.com/cf/2000/fail_register.html</url>
   </item>
   <item>
      <tip/>
      <name>Main Page</name>
      <url>http://cf.icq.com/cf/2000/make_friend.html</url>
   </item>
   <item>
      <tip/>
      <name>Firewall Help</name>
      <url>http://cf.icq.com/cf/2000/firewall_help.html</url>
   </item>
   <item>
      <tip/>
      <name>User To User Help</name>
      <url>http://cf.icq.com/cf/2000/user_to_user.html</url>
   </item>
   <item>
      <tip/>
      <name>About Security</name>
      <url>http://cf.icq.com/cf/2000/about_security.html</url>
   </item>
   <item>
      <tip/>
      <name>OtherDirectories</name>
      <url>http://cf.icq.com/cf/2000/directories.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQ Book</name>
      <url>http://cf.icq.com/cf/2000/icq_book.html</url>
   </item>
   <item>
      <tip/>
      <name>Help</name>
      <url>http://cf.icq.com/cf/2000/help.html</url>
   </item>
   <item>
      <tip/>
      <name>Phone Help</name>
      <url>http://cf.icq.com/cf/2000/phone_help.html</url>
   </item>
   <item>
      <tip/>
      <name>About Chat</name>
      <url>http://cf.icq.com/cf/2000/free_chat_help.html</url>
   </item>
   <item>
      <tip/>
      <name>White Pages Update</name>
      <url>http://cf.icq.com/cf/2000/white_pages_update.html</url>
   </item>
   <item>
      <tip/>
      <name>Web Directories Update</name>
      <url>http://cf.icq.com/cf/2000/white_pages_directories.html</url>
   </item>
   <item>
      <tip/>
      <name>Birthday Center</name>
      <url>http://cf.icq.com/cf/2000/birthday_center.html</url>
   </item>
   <item>
      <tip/>
      <name>Homepage Directory</name>
      <url>http://cf.icq.com/cf/2000/homepage_directory.html</url>
   </item>
   <item>
      <tip/>
      <name>Plugins Center</name>
      <url>http://cf.icq.com/cf/2000/plugin_center.html</url>
   </item>
   <item>
      <tip/>
      <name>Map</name>
      <url>http://web.icq.com/cf/icqmap</url>
   </item>
   <item>
      <tip/>
      <name>Zodiac</name>
      <url>http://cf.icq.com/cf/2000/zodiac.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQ SoundSchemes</name>
      <url>http://cf.icq.com/cf/2000/sound_schemes.html</url>
   </item>
   <item>
      <tip/>
      <name>PluginDownload</name>
      <url>http://cf.icq.com/cf/2000/plugin.html</url>
   </item>
   <item>
      <tip/>
      <name>SMTP Help</name>
      <url>http://cf.icq.com/cf/2000/smtp_help.html</url>
   </item>
   <item>
      <tip/>
      <name>POP3 Help</name>
      <url>http://cf.icq.com/cf/2000/pop3_help.html</url>
   </item>
   <item>
      <tip/>
      <name>Phone Center</name>
      <url>http://cf.icq.com/cf/2000/phone_center.html</url>
   </item>
   <item>
      <tip/>
      <name>Phone Guides</name>
      <url>http://cf.icq.com/cf/2000/phone_guides.html</url>
   </item>
   <item>
      <tip/>
      <name>Webfront Help</name>
      <url>http://cf.icq.com/cf/2000/webfront_help.html</url>
   </item>
   <item>
      <tip/>
      <name>Webfront Schemes</name>
      <url>http://cf.icq.com/cf/2000/webfront_schemes.html</url>
   </item>
   <item>
      <tip/>
      <name>About Random</name>
      <url>http://cf.icq.com/cf/2000/random_chat_help.html</url>
   </item>
   <item>
      <tip/>
      <name>Advance Steps</name>
      <url>http://www.icq.com/alpha/new_features.html</url>
   </item>
   <item>
      <tip/>
      <name>Email Center</name>
      <url>http://cf.icq.com/cf/2000/email_center.html</url>
   </item>
   <item>
      <tip/>
      <name>Email Signature</name>
      <url>http://cf.icq.com/cf/2000/email_signature.html</url>
   </item>
   <item>
      <tip/>
      <name>Announcements</name>
      <url>http://cf.icq.com/cf/2000/announcements.html</url>
   </item>
   <item>
      <tip/>
      <name>IPSecurityURL</name>
      <url>http://cf.icq.com/cf/2000/ip_security.html</url>
   </item>
   <item>
      <tip/>
      <name>WebFrontSecurityURL</name>
      <url>http://cf.icq.com/cf/2000/webfront_security.html</url>
   </item>
   <item>
      <tip/>
      <name>WebAwareSecurityURL</name>
      <url>http://cf.icq.com/cf/2000/webaware_security.html</url>
   </item>
   <item>
      <tip/>
      <name>WebSearch Help</name>
      <url>http://cf.icq.com/cf/2000/websearch_help.html</url>
   </item>
   <item>
      <tip/>
      <name>About WordsList</name>
      <url>http://cf.icq.com/cf/2000/filter_wordlist.html</url>
   </item>
   <item>
      <tip/>
      <name>TermsOfService</name>
      <url>http://cf.icq.com/cf/2000/legal.html</url>
   </item>
   <item>
      <tip/>
      <name>StartPage</name>
      <url>http://web.icq.com/today/?icquin=%icquin%&amp;icqsl=%icqsl%&amp;icqc=%icqc%&amp;icqver=%icqver%</url>
   </item>
   <item>
      <tip/>
      <name>Download</name>
      <url>http://www.icq.com/download</url>
   </item>
   <item>
      <tip/>
      <name>ActiveListURL</name>
      <url>http://cf.icq.com/cf/2000/activelist/whatis.html</url>
   </item>
   <item>
      <tip/>
      <name>ActiveListBuildURL</name>
      <url>http://cf.icq.com/cf/2000/activelist/build_al.html</url>
   </item>
   <item>
      <tip/>
      <name>Phone Settings</name>
      <url>http://cf.icq.com/cf/2000/phone_guides.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQmail signup</name>
      <url>http://www.icq.com/icqmail/client.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQmail Help</name>
      <url>http://public.icq.com/public/icqmail/help/english/</url>
   </item>
   <item>
      <tip/>
      <name>Email VIP</name>
      <url>http://cf.icq.com/cf/2000/vip.html</url>
   </item>
   <item>
      <tip/>
      <name>Preferences</name>
      <url>http://cf.icq.com/cf/2000/preferences.html</url>
   </item>
   <item>
      <tip/>
      <name>ICQSurfTour</name>
      <url>http://www.icq.com/client99/icqsurf/whatis.html</url>
   </item>
   <item>
      <tip/>
      <name>HowTo</name>
      <url>http://cf.icq.com/cf/2000/howto.html</url>
   </item>
   <item>
      <tip/>
      <name>NoviceHowTo</name>
      <url>http://cf.icq.com/cf/2000/novicehowto.html</url>
   </item>
   <item>
      <tip/>
      <name>Dest</name>
      <url>%icqdir%\Bookmark\Bookmark.html</url>
   </item>
   <item>
      <tip>registration</tip>
      <name>Registration</name>
      <url>http://cgi.icq.com/cgi-bin/support.pl5?topic=Registration_2001b</url>
   </item>
</root>
